Package: groovy.json

## [Java] Class DateFormatThreadLocal

- groovy.json.DateFormatThreadLocal

- Custom thread local holding a `SimpleDateFormat`, so that the `JsonOutput` class used by `JsonBuilder` can be thread-safe when outputting dates and calendars.

  Authors:
    Guillaume Laforge

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `protected SimpleDateFormat` | `initialValue()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class ThreadLocal` | `remove, get, set, wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### @Override protected SimpleDateFormat initialValue()